Piratenversammlung / Assemblée Pirate - Motion #2460

Kandidatur Koordinator & Aktuar
07 February 2012 21:41 - Simon Rupf
Target version: PV 2012v1

Description

Nach reiflicher Uberlegung und Riicksprache mit verschiedenen Piraten und aktuellen Vorstandsmitgliedern habe ich mich nun
entschieden. Ich stelle mich an der ordentlichen Piratenversammlung in Visp fur den Koordinator- und den Aktuars-Posten zur Wahl.

Einen grossen Bedarf sehe ich in der Arbeit der Koordination nicht nur zwischen den Arbeitsgruppen untereinander und mit dem
Vorstand, sondern auch in der Kommunikation dieser Arbeit gegenlber der Basis. Bei der mehr oder weniger aktiven Teilnahme an
verschiedenen Arbeitsgruppen habe ich die extrem engagierte Arbeit vieler Piraten erlebt. Viele Arbeiten sind aber auch repetitiv,
anstrengend oder undankbar. Vieles was Arbeitsgruppen leisten ist flir die Mehrheit der Piraten nicht direkt sichtbar oder wenn, nur
dann wenn sie einmal nicht getan wird. Dadurch dass diese Arbeit sichtbar gemacht wird, soll nicht nur die Anerkennung gesteigert
werden, sondern vielleicht auch das eine oder andere zusatzliche Mitglied zur Mitarbeit gewonnen werden. Mir ist klar: Der
Koordinator-Posten ist ein sehr anstrengender Vorstandsposten. Man steht zwischen allen Fronten und muss vermitteln. Dies ist
eine Arbeit die mit der richtigen Mischung an Diplomatie, Respekt und Durchsetzungsvermégen ausgefuhrt werden muss.

Durch meine Arbeit als Aktuar im Vorstand der kantonalen Sektion Zirich habe ich bereits einige praktische Erfahrung mit dieser
Arbeit sammeln kénnen. Daher stelle ich mich auch flr diesen Posten zur Wahl.

Ob ich fur einen dieser beiden Posten geeignet bin, entscheidet Ihr an der Piratenversammlung. Es wéare mir eine Ehre eine dieser
Aufgaben Ubernehmen zu dirfen.

Derzeit bin ich noch zusammen mit Stefan Thoni in der Geschéftsprifungskommission. Diesen Posten habe ich spontan und ad
interim an einer PV Gbernommen, weil es keine Kandidaten fur diesen Posten gab und es mir ein Bedirfnis war, dass Stefan nicht
die ganze Arbeit alleine machen muss. Fir diesen Posten stelle ich mich nicht zur Wiederwahl.

Ausserdem bin ich, wie oben erwahnt, derzeit Aktuar im Vorstand der kantonalen Sektion Zurich. Sollte ich in den nationalen
Vorstand gewahlt werden, verzichte ich auf eine Wiederwahl an der ordentlichen PV der Sektion Zirich, welche Mitte Marz
stattfindet. Neben der zu hohen Arbeitsbelastung durch zwei Vorstandsposten, wiirde ich allem die damit verbundene
Machtkumulation problematisch finden.

History

#1 - 24 February 2012 12:01 - Simon Rupf
- File Simon_Rupf.jpg added

Vorname:
Simon

Nachname:
Rupf

Kandidiere fiir:
Ich kandidiere als Koordinator, stelle mich aber auch fur den Aktuarsposten zur Verfugung.

Nick:
El RIDO

Alter:
28

Beruf:
Informatik-Unternehmer

Sprachkenntnisse:

e Deutsch (Muttersprache)
e Englisch (Fliessend)
e |talienisch (Kenntnisse)
e Franzosisch (Kenntnisse)

Technische Kenntnisse:

Web-Applikationsentwicklung (Zend Framework / PHP)

Linux-Systemadministration (Debian, Ubuntu, Gentoo)

Webserver (Apache / mod_rewrite & mod_vhost_mysql)

Datenbanken (MySQL, Solr / Lucene, Cassandra)

Mailserver (Postfix, Courier, Dovecot, Filterung mit Amavis / Spamassassin / ClamAV / Postgrey / Targrey)
Virtualisierung (KVM)

Bildbearbeitung (Gimp, Inkscape)

Shellskripting (dash, bash)

Weitere Fahigkeiten:

e Texten

¢ Planung, Organisation und Leitung von Informatik-Schulungen
e Fihrung von Mitarbeitern

« Ubersetzen Deutsch / Englisch

¢ 10-Finger-Tastaturschreiben

e WASD-Maus-Steuerung

Engagement in Vereinen/Parteien:
Als ich noch in St. Gallen wohnte, besuchte ich folgende Vereine:

e Linuxtreff
e Spieleclub

Seit ich nach Winterthur umgezogen bin, bin ich nur noch in der Piratenpartei aktiv. Ich hatte mich vor vielen Jahren fiir die Mitgliedschaft in der SP
interessiert, fihlte mich jedoch aufgrund der starren Hierarchie und einigen konservativen politischen Altlasten nicht am richtigen Ort. Als ich 2007
erstmals von der Piratenpartei in Schweden hérte, begann ich mich darlber zu informieren und habe hier meine politische Heimat gefunden.

Politische Erfahrung:
Ich begleite unregelméssig Marc Wéckerlin an die Fraktionssitzungen mit der glp in Winterthur.

Ziele fiir diese Amtszeit:
Als Koordinator:

Verbesserung der Zusammenarbeit zwischen den Arbeitsgruppen.

* Verbesserung der Kommunikation zwischen den Arbeitsgruppen und dem Vorstand.

¢ Erhéhung der Wertschétzung der Arbeitsgruppen durch Zusammenfassung und Information Uber die geleisteten Arbeit, z.B. Uber kurze Beitréage
in den Newslettern.

Die meisten Arbeitsgruppen leiden unter akutem Mitgliedermangel. Neben der Pflege der bestehenden Job-Plattform muss auch Wertschétzung
der geleisteten Arbeit erh6ht werden. Als Freiwilligen-Organisation missen alternative Anreizsysteme schaffen um mehr Piraten zur Mitarbeit zu
motivieren.

e Es miussen Mechanismen gefunden werden, damit auch die weniger angenehmen oder aufwandigen Arbeiten erledigt werden und nicht liegen
bleiben. Bezahlte Arbeit sollte stets nur der letzte Ausweg sein.

Entwicklung und Etablierung einer "piratigen” Arbeitsweise. Diese sollte dazu fiihren, dass séamtliche Diskusionen und Arbeiten welche in der
Partei stattfinden stets dokumentiert und nachvollziehbar sind. Piraten sollen sich wann immer méglich auch zu einem spateren Zeitpunkt noch
anschliessen kdnnen und nicht auf informelle Kontakte angewiesen sein. Wir missen auch fir Neumitglieder durchlassig bleiben.

Als Aktuar:

¢ Den Newsletter modularisieren: Es gibt gewisse Informationen, die jedes Mitglied erhalten muss, aber es gibt auch Nachrichten die optional sind.
Idealerweise kdnnten wir ein System anbieten, welches den einzelnen Piraten erlaubt sich aus den optionalen Themen diejenigen auszusuchen,
die sie interessieren. Ausserdem sollten die Newsletter nur noch Teasertexte von einem Absatz enthalten, welche auf die jeweiligen Artikel auf
der Webseite verlinken. Die Artikel miissen sowieso auch auf die Webseite und so kénnten sie auch einmal etwas langer ausfallen. Falls
gewinscht, kdnnte man in so einen modularen Newsletter auch die News aus den regionalen Sektionen integrieren.

¢ Etablierung eines Archivs und einer historischen Zusammenfassung der wichtigsten Ereignisse welche in der Piratenpartei stattfinden oder diese
betreffen. Dies wirde Aussenstehenden helfen unsere Partei besser zu verstehen und Neumitgliedern, sich in der Partei zurechtzufinden.

Bisherige Aufgaben in der Partei:

e Aktuar der Kantonalen Sektion Zirich

¢ Mitglied der nationalen Geschéftsprifungskommission
¢ Beteiligung an der Erarbeitung zweier Positionspapiere
® Leitung einer der nationalen Piratenversammlungen

Beschreibe dich:

Mein Name ist Simon Rupf, bin 1983er, Webapplikations-Entwickler, Linux-Systemadministrator und Mitinhaber (CIO) der INT Informatik AG in
Winterthur. Ich wohne in Oberwinterthur und zu meinen Freizeitbeschéftigungen zahlen fantastische Filmen von den 1920ern bis heute, das lesen
von Science-Fiction- und Abenteuer-Romanen, Computer-Spiele aus den Bereichen Strategie (Civilisation, C&C), Rollenspiele (Fallout, Elder Scrolls)
und Actionspiele (Battlefield, Call of Duty, Far Cry, aber auch UT und Quake) und das Programmieren (meist eher in jenen Bereichen, die im Beruf
etwas zu kurz kommen).
Geboren wurde ich im Marz 1983 in Mailand, ltalien als Auslandsschweizer. Meine Familie lebte dort, da mein Vater am dortigen Flughafen als
Stationsmechaniker fir die Swissair arbeitete. Spéater sind wir in die N&he von Frankfurt a. Main, Deutschland umgezogen. Nach der Scheidung
meiner Eltern zog ich mit meiner Mutter nach Carona, Tl und dann Lugano, Tl, wo ich auch eingeschult wurde. Zu jener Zeit sprach (und dachte ich)
fliessend Italienisch. Leider verlernte ich diese Sprache aber wieder etwas, nachdem wir einige Jahre darauf noch Zuzwil, SG in die deutsche
Schweiz umzogen. Meine Sekundarschulzeit verbrachte ich in Minchwilen, TG. Nach der Sek begann ich eine Lehre als Automatiker
(Schaltanlagenmonteur) bei der Simatex AG in Wangi, TG, welche ich jedoch im dritten Lehrjahr abbrach. Mittlerweile wohnte ich in Rickenbach, TG.
Nach einigen wechselvollen Jahren der Stellenlosigkeit und des Jobbens als Informatik-Kursleiter und Verkaufer im Manor fand ich dann eine Stelle
als Webdesigner im Startup INT Informatik AG in St. Gallen (Griindung im Oktober 2003) im Februar 2004. Dort hatte ich die Gelegenheit mit dem
Job und der Firma mitzuwachsen. Spéter zog auch ich nach St. Gallen. 2009 schliesslich zogen die Firma und ich nach Winterthur, ZH um.

Meine Mutter arbeitete als Sekretérin unter anderem bei der Bihler in Uzwil und unterstiitzt uns mittlerweile in der Buchhaltung und Administration
der INT Informatik AG. Mein Vater wurde spater von der Swissair noch nach Los Angeles, Atlanta und New York versetzt. Dies ermdglichte mir
mehrere Reisen in die Vereinigten Staaten von Amerika zu unternehmen.

Foto:

#2 - 25 February 2012 18:31 - Exception
- File Aktuar_Simon.pdf added
- File Koordinator_Simon.pdf added

#3 - 17 May 2012 19:37 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100
